Subject: ISDA CEO Position
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Nov 2000 11:00:00 -0800 (PST)

As all of you know, Diane, Douglas, George, Rick and myself have been engaged 
in trying to identify a person who we might prefer to Bob Pickel as CEO 
designate of ISDA.

This, as expected, has been a challenging task. Recognising Bob's strenghths, 
it was felt that we should focus the search on identifying someone whose was 
wanting to do the role emphatically for reasons other than its intrinsic 
financial compensation. We hired an executive search Firm to assist us.  A 
number of candidate lists were vetted by the Group and more than 50 calls 
were made. A number of people were interviewed. But we have not been 
successful.

At this time I believe the prospects of our finding someone who would 
contribute more than Bob for the range of compensation we are offering is 
small relative to the risk to the Association of waiting longer to nominate 
Bob.

I have myself spent quite some time with Bob these last two months and I am 
very confident he will make an excellent CEO. I sat down with him last week - 
just to be sure he has the right degree of interest - and this opinion was 
re-inforced.

It is the view of those of us who have been specifically engaged in this 
process - Diane, Douglas, George, Rick and myself - that we recommend to the 
Board that Bob be appointed CEO designate. I have spoken to a number of you 
last month while in the Far East on this topic. I will be proposing this to 
the Board next week - and there will if necessary be time to discuss it - but 
I would like to know in advance please if there are any of you who hold a 
different view.

Regards Keith